# Generated by Django 3.2.7 on 2024-05-29 15:15

from django.db import migrations

def remove_null(apps, schema_editor):
    Produit = apps.get_model('gaia_paysans', 'Produit')
    Produit.objects.filter(ferme__isnull=True).delete()

class Migration(migrations.Migration):

    dependencies = [
        ('gaia_paysans', '0008_ferme_archive'),
        ('gaia_distribs', '0014_remove_null'),
    ]

    operations = [
        migrations.RunPython(remove_null, migrations.RunPython.noop),
    ]
